.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-4.066000px;}
.ls1{letter-spacing:-2.080000px;}
.ls5{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-1.040000px;}
.ls4{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.380000px;}
.ls6{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.380000px;}
.ws1{word-spacing:4.066000px;}
._c{margin-left:-7.220000px;}
._d{margin-left:-4.239200px;}
._0{margin-left:-3.204000px;}
._2{margin-left:-1.131200px;}
._1{width:1.748000px;}
._9{width:4.066000px;}
._6{width:57.608000px;}
._8{width:63.916000px;}
._5{width:65.705200px;}
._a{width:80.332000px;}
._7{width:85.538000px;}
._b{width:104.044000px;}
._4{width:156.984800px;}
._3{width:172.510400px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(14,135,210);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:23.320000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:12.303189px;}
.y1{bottom:12.412535px;}
.y23{bottom:58.967392px;}
.y22{bottom:86.150908px;}
.y21{bottom:99.272477px;}
.y1d{bottom:164.451839px;}
.y1f{bottom:165.223512px;}
.y1e{bottom:183.194593px;}
.y1c{bottom:183.981107px;}
.y1b{bottom:226.987048px;}
.y1a{bottom:279.757623px;}
.y20{bottom:324.727582px;}
.y19{bottom:324.936121px;}
.y17{bottom:387.483202px;}
.y16{bottom:406.228300px;}
.yf{bottom:424.971211px;}
.y15{bottom:439.032222px;}
.ye{bottom:443.716309px;}
.y14{bottom:457.777320px;}
.yc{bottom:476.520231px;}
.y13{bottom:476.522418px;}
.yd{bottom:481.721995px;}
.yb{bottom:495.265329px;}
.y12{bottom:495.267516px;}
.ya{bottom:528.069250px;}
.y11{bottom:528.071437px;}
.y10{bottom:533.273202px;}
.y9{bottom:546.814348px;}
.y18{bottom:546.816535px;}
.y6{bottom:576.821033px;}
.y8{bottom:655.417354px;}
.y7{bottom:679.785982px;}
.y5{bottom:710.551842px;}
.y3{bottom:1103.343031px;}
.y4{bottom:1186.992875px;}
.h7{height:17.676560px;}
.hb{height:21.224000px;}
.h5{height:27.576000px;}
.ha{height:28.804000px;}
.h9{height:29.108000px;}
.h2{height:30.320000px;}
.h8{height:30.640000px;}
.h6{height:39.416000px;}
.h4{height:54.576000px;}
.h3{height:85.792000px;}
.h1{height:1155.947712px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.176471px;}
.xe{left:50.211401px;}
.xd{left:88.018545px;}
.x5{left:158.659447px;}
.x6{left:165.635123px;}
.xc{left:168.584195px;}
.xb{left:202.255859px;}
.xa{left:251.461585px;}
.x7{left:344.510221px;}
.x3{left:350.378686px;}
.x8{left:408.009397px;}
.x9{left:415.076299px;}
.x4{left:642.010235px;}
.x2{left:838.265163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-3.470561pt;}
.ls1{letter-spacing:-1.775397pt;}
.ls5{letter-spacing:-1.024268pt;}
.ls2{letter-spacing:-0.887699pt;}
.ls4{letter-spacing:-0.682845pt;}
.ls3{letter-spacing:-0.341423pt;}
.ls8{letter-spacing:-0.324351pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.324351pt;}
.ws1{word-spacing:3.470561pt;}
._c{margin-left:-6.162678pt;}
._d{margin-left:-3.618397pt;}
._0{margin-left:-2.734795pt;}
._2{margin-left:-0.965543pt;}
._1{width:1.492017pt;}
._9{width:3.470561pt;}
._6{width:49.171682pt;}
._8{width:54.555916pt;}
._5{width:56.083100pt;}
._a{width:68.567900pt;}
._7{width:73.011515pt;}
._b{width:88.807431pt;}
._4{width:133.995394pt;}
._3{width:147.247371pt;}
.fs5{font-size:19.904937pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs6{font-size:32.435146pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:95.598326pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:10.501467pt;}
.y1{bottom:10.594800pt;}
.y23{bottom:50.332000pt;}
.y22{bottom:73.534667pt;}
.y21{bottom:84.734667pt;}
.y1d{bottom:140.368933pt;}
.y1f{bottom:141.027600pt;}
.y1e{bottom:156.366933pt;}
.y1c{bottom:157.038267pt;}
.y1b{bottom:193.746267pt;}
.y1a{bottom:238.788933pt;}
.y20{bottom:277.173333pt;}
.y19{bottom:277.351333pt;}
.y17{bottom:330.738800pt;}
.y16{bottom:346.738800pt;}
.yf{bottom:362.736933pt;}
.y15{bottom:374.738800pt;}
.ye{bottom:378.736933pt;}
.y14{bottom:390.738800pt;}
.yc{bottom:406.736933pt;}
.y13{bottom:406.738800pt;}
.yd{bottom:411.176933pt;}
.yb{bottom:422.736933pt;}
.y12{bottom:422.738800pt;}
.ya{bottom:450.736933pt;}
.y11{bottom:450.738800pt;}
.y10{bottom:455.178800pt;}
.y9{bottom:466.736933pt;}
.y18{bottom:466.738800pt;}
.y6{bottom:492.349333pt;}
.y8{bottom:559.435733pt;}
.y7{bottom:580.235733pt;}
.y5{bottom:606.496133pt;}
.y3{bottom:941.765600pt;}
.y4{bottom:1013.165467pt;}
.h7{height:15.087942pt;}
.hb{height:18.115883pt;}
.h5{height:23.537674pt;}
.ha{height:24.585841pt;}
.h9{height:24.845322pt;}
.h2{height:25.879833pt;}
.h8{height:26.152971pt;}
.h6{height:33.643782pt;}
.h4{height:46.583699pt;}
.h3{height:73.228318pt;}
.h1{height:986.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.000000pt;}
.xe{left:42.858267pt;}
.xd{left:75.128800pt;}
.x5{left:135.424800pt;}
.x6{left:141.378933pt;}
.xc{left:143.896133pt;}
.xb{left:172.636800pt;}
.xa{left:214.636667pt;}
.x7{left:294.058933pt;}
.x3{left:299.068000pt;}
.x8{left:348.259067pt;}
.x9{left:354.291067pt;}
.x4{left:547.992000pt;}
.x2{left:715.506667pt;}
}
